body,td,th {
	font-family: arial; tahoma;
	font-size: 11px;
	color: Black;
	vertical-align: top;
	line-height:12px;
}

img{border:0;}

a {

	font-family: arial; tahoma;

	font-size: 11px;	

	color: #006699;		

}

a:visited {

	color: #006699;

}

a:hover {

	color: #006699;

}

a:active {

	color: #006699;	

}

.style1{

	color:#006699;

}

.style2{

	color:#5C5B5A;

}
hr{

color: #7488A6;
background-color: #7488A6;
height: 1px;

}

table.sample {
	border-width: 0px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 0px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
